RubyGems Navigation menu

norad_spec_runner 0.5.2

Gem to help with running Rspec.

版本列表:

  1. 0.5.2 - December 01, 2017 (13.5 KB)
  2. 0.5.1 - November 30, 2017 (13.5 KB)
  3. 0.5.0 - November 13, 2017 (13.5 KB)
  4. 0.4.6 - October 18, 2017 (13.5 KB)
  5. 0.4.5 - August 08, 2017 (13.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (5):

  • rspec = 3.7.0
  • rspec-expectations = 3.7.0
  • serverspec = 2.41.2
  • specinfra = 2.72.0
  • thor = 0.20.0
  • Development 依赖关系 (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • 所有者:

    作者:

    • Brian Manifold, Blake Hitchcock, Roger Seagle

    SHA 256 checksum:

    a8c23584d13848fb04360928597b2bf6d19f1598bfdaecb2e93679d34c0399a5

    下载总次数 18,314

    这个版本 1,436

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: